<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="zApi-Static"
	ProjectGUID="{45FB2781-479E-400F-B893-CC19ADC8FC49}"
	RootNamespace="zApi"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\lib\win32\debug"
			IntermediateDirectory="static-win32-debug"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_LIB;ZAPI_INTERNAL;ZAPI_STATIC;ZAPI_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				DebugInformationFormat="4"
				CompileAs="0"
				DisableSpecificWarnings="4100;4115;4127"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="Ws2_32.lib"
				OutputFile="$(OutDir)\$(ProjectName).lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="..\lib\win64\debug"
			IntermediateDirectory="static-win64-debug"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="WIN64;_DEBUG;_WINDOWS;_LIB;ZAPI_INTERNAL;ZAPI_STATIC;ZAPI_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				DebugInformationFormat="3"
				CompileAs="0"
				DisableSpecificWarnings="4100;4115;4127"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="Ws2_32.lib"
				OutputFile="$(OutDir)\$(ProjectName).lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\lib\win32"
			IntermediateDirectory="static-win32-release"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_LIB;ZAPI_INTERNAL;ZAPI_STATIC;ZAPI_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4100;4115;4127"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="Ws2_32.lib"
				OutputFile="$(OutDir)\$(ProjectName).lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="..\lib\win64"
			IntermediateDirectory="static-win64-release"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="WIN64;NDEBUG;_WINDOWS;_LIB;ZAPI_INTERNAL;ZAPI_STATIC;ZAPI_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4100;4115;4127"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="Ws2_32.lib"
				OutputFile="$(OutDir)\$(ProjectName).lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="zApi"
			>
			<File
				RelativePath=".\src\zApi.c"
				>
			</File>
			<File
				RelativePath="..\include\zApi.h"
				>
			</File>
			<File
				RelativePath="..\include\zApiBegin.h"
				>
			</File>
			<File
				RelativePath="..\include\zApiEnd.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzApi.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zFireSync"
			>
			<File
				RelativePath=".\src\zFireSync.c"
				>
			</File>
			<File
				RelativePath="..\include\zFireSync.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzFireSync.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zNetwork"
			>
			<File
				RelativePath=".\src\zNetwork.c"
				>
			</File>
			<File
				RelativePath="..\include\zNetwork.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzNetwork.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zThread"
			>
			<File
				RelativePath=".\src\zThread.c"
				>
			</File>
			<File
				RelativePath="..\include\zThread.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzThread.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zSocket"
			>
			<File
				RelativePath=".\src\zSocket.c"
				>
			</File>
			<File
				RelativePath="..\include\zSocket.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzSocket.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zTcpClient"
			>
			<File
				RelativePath=".\src\zTcpClient.c"
				>
			</File>
			<File
				RelativePath="..\include\zTcpClient.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzTcpClient.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zTcpServer"
			>
			<File
				RelativePath=".\src\zTcpServer.c"
				>
			</File>
			<File
				RelativePath="..\include\zTcpServer.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzTcpServer.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zUdpClient"
			>
			<File
				RelativePath=".\src\zUdpClient.c"
				>
			</File>
			<File
				RelativePath="..\include\zUdpClient.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzUdpClient.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zLock"
			>
			<File
				RelativePath=".\src\zLock.c"
				>
			</File>
			<File
				RelativePath="..\include\zLock.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzLock.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zSyncQueue"
			>
			<File
				RelativePath=".\src\zSyncQueue.c"
				>
			</File>
			<File
				RelativePath="..\include\zSyncQueue.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzSyncQueue.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zIndicators"
			>
			<File
				RelativePath=".\src\zIndicators.c"
				>
			</File>
			<File
				RelativePath="..\include\zIndicators.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zReceiver"
			>
			<File
				RelativePath=".\src\zReceiver.c"
				>
			</File>
			<File
				RelativePath="..\include\zReceiver.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzReceiver.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zResult"
			>
			<File
				RelativePath=".\src\zResult.c"
				>
			</File>
			<File
				RelativePath="..\include\zResult.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzResult.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zSerializer"
			>
			<File
				RelativePath=".\src\zSerializer.c"
				>
			</File>
			<File
				RelativePath="..\include\zSerializer.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzSerializer.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zStopwatch"
			>
			<File
				RelativePath=".\src\zStopwatch.c"
				>
			</File>
			<File
				RelativePath="..\include\zStopwatch.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzStopwatch.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zXml"
			>
			<File
				RelativePath=".\src\zXml.c"
				>
			</File>
			<File
				RelativePath="..\include\zXml.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzXml.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zSemaphore"
			>
			<File
				RelativePath=".\src\zSemaphore.c"
				>
			</File>
			<File
				RelativePath="..\include\zSemaphore.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzSemaphore.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zMemory"
			>
			<File
				RelativePath=".\src\zMemory.c"
				>
			</File>
			<File
				RelativePath="..\include\zMemory.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzMemory.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zTimer"
			>
			<File
				RelativePath=".\src\zTimer.c"
				>
			</File>
			<File
				RelativePath="..\include\zTimer.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzTimer.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zFile"
			>
			<File
				RelativePath=".\src\zFile.c"
				>
			</File>
			<File
				RelativePath="..\include\zFile.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzFile.h"
				>
			</File>
		</Filter>
		<Filter
			Name="zList"
			>
			<File
				RelativePath=".\src\zList.c"
				>
			</File>
			<File
				RelativePath="..\include\zList.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zzList.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
